manchester_sync.h File Reference
`#include <gnuradio/sync_decimator.h>`
`#include <satellites/api.h>`

Go to the source code of this file.

## Classes

class | gr::satellites::manchester_sync< T >
| Detects phase of a Manchester clock and integrates symbols. More...

## Namespaces

namespace | gr
namespace | gr::satellites

## Typedefs

typedef manchester_sync< gr_complex > | gr::satellites::manchester_sync_cc
typedef manchester_sync< float > | gr::satellites::manchester_sync_ff